Bug 249941 - devel/libgee: Update to 0.20.3
Summary: devel/libgee: Update to 0.20.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-09-27 16:08 UTC by Olivier Duchateau
Modified: 2021-02-17 14:54 UTC (History)
3 users (show)

See Also:
tcberner: maintainer-feedback-


Attachments
Patch to update devel/libgee (864 bytes, patch)
2020-09-27 16:08 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2020-09-27 16:08:06 UTC
Created attachment 218358 [details]
Patch to update devel/libgee

Update to 0.20.3
Comment 1 Automation User 2020-10-12 00:06:49 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/201155624
Comment 2 Daniel Engberg freebsd_committer 2020-12-12 07:33:10 UTC
Let's try pinging the maintainer again
Comment 3 Daniel Engberg freebsd_committer 2021-02-17 08:26:26 UTC
Can someone at desktop@ have a look at this?
Comment 4 Tobias C. Berner freebsd_committer 2021-02-17 13:32:18 UTC
Maintainer timeout.
Comment 5 commit-hook freebsd_committer 2021-02-17 14:45:35 UTC
A commit references this bug:

Author: tcberner
Date: Wed Feb 17 14:44:51 UTC 2021
New revision: 565504
URL: https://svnweb.freebsd.org/changeset/ports/565504

Log:
  devel/libgee: Update to 0.20.3

  PR:		249941
  Submitted by:	Olivier Duchateau <duchateau.olivier@gmail.com>
  Approved by:	kwm (timeout)

Changes:
  head/devel/libgee/Makefile
  head/devel/libgee/distinfo
Comment 6 Tobias C. Berner freebsd_committer 2021-02-17 14:54:17 UTC
Committed, thanks.